const tinyComponentsWebpack = require('@tiny-components/webpack')
const riotRules = require('@tiny-components/webpack/rules/riot')

module.exports = tinyComponentsWebpack({
        index: [ 
            './src/example.js' 
        ],
        styles: [  
            './src/styles.scss' 
        ],
    }, {
        svg: {
            src: [ 
                './node_modules/@tiny-components/plain-ui/src/icons/mono-icons/svg/*.svg'
            ]
        },
        rules: [ riotRules ]
    })
